Pango::AttrStyle(3pm)

NAME
Pango::AttrStyle - Pango font slant style attribute

HIERARCHY
  Glib::Boxed
  +----Pango::AttrStyle

METHODS

  attribute = Pango::AttrStyle->new ($style, ...)

•   $style (Pango::Style)

•   ... (list)

  style = $attr->value (...)

•   ... (list)

ENUMS AND FLAGS

  enum Pango::Style

•   'normal' / 'PANGO_STYLE_NORMAL'

•   'oblique' / 'PANGO_STYLE_OBLIQUE'

•   'italic' / 'PANGO_STYLE_ITALIC'

SEE ALSO
Pango, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.